{
  "paths": [
    {
      "_path": "R/library/nnet/CITATION",
      "path_type": "hardlink",
      "sha256": "48d42ff3da0c6e92926769a646a0b28820d9d8c6aaefaf49239a80766b7f1458",
      "size_in_bytes": 700
    },
    {
      "_path": "R/library/nnet/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b59c37c1d8f94882c088e629a386257cd4dd11f08cbb00267377e0155e0f415a",
      "size_in_bytes": 914
    },
    {
      "_path": "R/library/nnet/INDEX",
      "path_type": "hardlink",
      "sha256": "ab48c7db7024b0323294700105b8955806dbffe08fe3f50bbcaa4fe91fa497f3",
      "size_in_bytes": 367
    },
    {
      "_path": "R/library/nnet/MD5",
      "path_type": "hardlink",
      "sha256": "cee7f922fe88f37c4202caa6eb6f909c7a90f2d2e21a998e8b7d869a5faa2feb",
      "size_in_bytes": 1706
    },
    {
      "_path": "R/library/nnet/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7df91ac9f3e00b59899672dfbfa524c3358632204d30fcac30a5f04ba6650cae",
      "size_in_bytes": 618
    },
    {
      "_path": "R/library/nnet/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/nnet/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5192e95f0d41219571f4224ed7cf88661564f61a108cd457ae38c9db114ca1af",
      "size_in_bytes": 658
    },
    {
      "_path": "R/library/nnet/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ce01aa11cfee45e0b91a3339adec816b9ad4fc82abcfb15a251713db5b3e92af",
      "size_in_bytes": 328
    },
    {
      "_path": "R/library/nnet/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "70eccd1f03cd54c5f42fec39990b6d463a929e9fd2db30f684dac97748837a47",
      "size_in_bytes": 484
    },
    {
      "_path": "R/library/nnet/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8784ff4927cdfd99bf992feceea256d00d638ef9caf819d1e6218f34e991e6db",
      "size_in_bytes": 930
    },
    {
      "_path": "R/library/nnet/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3fe42bed6645ef38420cc246631a800b43cd074b15575a5a1b7e9161a39830f1",
      "size_in_bytes": 848
    },
    {
      "_path": "R/library/nnet/NEWS",
      "path_type": "hardlink",
      "sha256": "75def91c0e6a6260712a1fcfc3cb6d60fe8009b36fec925bee0609d064d0a78c",
      "size_in_bytes": 1276
    },
    {
      "_path": "R/library/nnet/R/nnet",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/nnet/R/nnet.rdb",
      "path_type": "hardlink",
      "sha256": "84257b58d6429a90b6a6346ab45d813ad3fd1c61f98b36147cfa21bed3a245d5",
      "size_in_bytes": 64833
    },
    {
      "_path": "R/library/nnet/R/nnet.rdx",
      "path_type": "hardlink",
      "sha256": "2131c33df89b7779f16221910de35efd5bb038f3c2ad13c06248e1e2852a2de2",
      "size_in_bytes": 674
    },
    {
      "_path": "R/library/nnet/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a3458269c28507c650018264cc169a080de8c307c62844588eb81b87e6c8aeb3",
      "size_in_bytes": 604
    },
    {
      "_path": "R/library/nnet/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8fc94438ab0271baefab1ecce700c9626e4e64189a6c8cc3c3dd29862275bacf",
      "size_in_bytes": 299
    },
    {
      "_path": "R/library/nnet/help/nnet.rdb",
      "path_type": "hardlink",
      "sha256": "5ff7f1db3e7a9dfa58eb96868a7a8d076339a982a67c7997da4ec94024aee5de",
      "size_in_bytes": 20284
    },
    {
      "_path": "R/library/nnet/help/nnet.rdx",
      "path_type": "hardlink",
      "sha256": "e7feab8743f9a9e2e7e73fbbe6972645018f126b968e43dfae9b0adc755e9e95",
      "size_in_bytes": 284
    },
    {
      "_path": "R/library/nnet/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6298b5e5ddc72dd08381a1b87ee41c819d27a724a8297f47fc41f562753e7c41",
      "size_in_bytes": 181
    },
    {
      "_path": "R/library/nnet/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e607607075cb11d6fe296ec70f49445e271161a5c3faab621dbfd721e31326be",
      "size_in_bytes": 4285
    },
    {
      "_path": "R/library/nnet/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/nnet/html/class.ind.html",
      "path_type": "hardlink",
      "sha256": "b99ac5e522951463a2ec2c9d9978358bde0b1124890a310ac59322841fbefc83",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/nnet/html/multinom.html",
      "path_type": "hardlink",
      "sha256": "7366e18b96c8cbaaae6fabebdbd0bd4011e3ce5ba04f4474079a3edbe1e94c05",
      "size_in_bytes": 4969
    },
    {
      "_path": "R/library/nnet/html/nnet.Hess.html",
      "path_type": "hardlink",
      "sha256": "6d362f7c79116976b8caa88bcd6b32c3f83644a1306e77ddfb45f06347cef6e2",
      "size_in_bytes": 2451
    },
    {
      "_path": "R/library/nnet/html/nnet.html",
      "path_type": "hardlink",
      "sha256": "83a26262f303009a37301fd2359bd13097a35a9312ff6c8472e285e459e6091a",
      "size_in_bytes": 8483
    },
    {
      "_path": "R/library/nnet/html/predict.nnet.html",
      "path_type": "hardlink",
      "sha256": "cef9c11a1a272f3febd4e297bded92e758c1dc010bdd575489990bdb8e262fa9",
      "size_in_bytes": 3406
    },
    {
      "_path": "R/library/nnet/html/which.is.max.html",
      "path_type": "hardlink",
      "sha256": "b136f74671d8750d7e8f4b429c1139833f134fdd2afc4806018821c0170c7cdc",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/nnet/libs/x64/nnet.dll",
      "path_type": "hardlink",
      "sha256": "6114943d508cf6bfa2493325f99dc67955e3ab5de2f1c78ccc97fff1ffa7e604",
      "size_in_bytes": 30208
    },
    {
      "_path": "R/library/nnet/po/de/LC_MESSAGES/R-nnet.mo",
      "path_type": "hardlink",
      "sha256": "953d4b740ce80c1fedc948330624f4a355a29e7b962541fc609821abc1184591",
      "size_in_bytes": 2972
    },
    {
      "_path": "R/library/nnet/po/en@quot/LC_MESSAGES/R-nnet.mo",
      "path_type": "hardlink",
      "sha256": "def596952e7f4aca15b1c3c0ea7ec0b1615af9f71f2e68193cde8ef6804ec610",
      "size_in_bytes": 2669
    },
    {
      "_path": "R/library/nnet/po/fr/LC_MESSAGES/R-nnet.mo",
      "path_type": "hardlink",
      "sha256": "eeb8f548652aef2eb988a3aac41c135a96f014fd127763b9a7a8cb3c8fb0f91f",
      "size_in_bytes": 3077
    },
    {
      "_path": "R/library/nnet/po/ko/LC_MESSAGES/R-nnet.mo",
      "path_type": "hardlink",
      "sha256": "39ee4ca2c53a3967ec707430809593c6b4c69390375dc48a4330d2719c2a49a0",
      "size_in_bytes": 3435
    },
    {
      "_path": "R/library/nnet/po/pl/LC_MESSAGES/R-nnet.mo",
      "path_type": "hardlink",
      "sha256": "1e55768d74b2581d331ae5e3d16f62256ad183a2554b0793c5dc1ceddc3bb0e0",
      "size_in_bytes": 3112
    }
  ],
  "paths_version": 1
}